#!/bin/bash

# Run gnuplot program once for each output file
for zzFILES in output-*.dat
do
	# Copy output file to output.dat
	cp -f "${zzFILES}" output.dat

	# Run gnuplot
	gnuplot iterator.gplt

	# Delete output.dat file
	rm -f output.dat

	# Rename output.png
	mv output.png "${zzFILES}.png"
done
