#!/usr/bin/python

import sys,math

if (len(sys.argv) < 3) or (len(sys.argv) > 4):
   sys.stderr.write("Wrong number of arguments!\n")
   sys.stderr.write("2 or 3 expected, %d found.\n" % (len(sys.argv)-1))
   sys.stderr.write("Usage: %s a b [delta]\n" % str(sys.argv[0]))
   sys.exit(1)

a = float(sys.argv[1])
b = float(sys.argv[2])
if len(sys.argv) == 4:
    delta = float(sys.argv[3])
else:
    delta = math.pi/2.0

for n in range(0,1000):
    theta = 2.0*math.pi*n/1000.0
    x = math.sin(a*theta + delta)
    y = math.sin(b*theta)
    print "%f\t%f" % (x,y)

print "%f\t%f" % (math.sin(delta), math.sin(0.0))
